.txt_red{
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #A22222; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.txt_11_blue{
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #336699; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.txt_silver_10{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #CBCFD2; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.txt_silver_11{
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #CBCFD2; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.txt_silver_12_bold{
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #CBCFD2; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.txt_red_10{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #A22222; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
/*navigation*/
.nav_blue{
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica; line-height:18px; COLOR: #336699; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.nav_red{
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica; line-height:18px; COLOR: #A22222; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
